What are the challenges you face when working across database platforms? Take the survey
Options

Smart Assembly 6.11 is not supporting VS-2017

kavinder_123kavinder_123 Posts: 2
edited June 9, 2017 3:22PM in SmartAssembly
Recently I have migrated to SmartAssembly 6.11, but when I am trying to build a SmartAssembly project have DLLs built in VS 2017, the SmartAssembly is throwing an exception. i.e,; Invalid character '$'. Any suggestion would be appreciated.
Sign In or Register to comment.